# Interface Tile3DOptions

Advanced loader options

interface Tile3DOptions {
coordinateSystem: TileCoordinateSystem;
error?: Error | null;
fetcher: Fetcher;
groundHeight: number | null;
light: boolean;
name: string;
search?: string;
type: "point_cloud" | "mesh" | "gaussian_splatting";
upAxis: string;
}

- Defined in lib/five/model/tile3d/index.ts:100

##### Index

### Properties

coordinateSystem
error?
fetcher
groundHeight
light
name
search?
type
upAxis

## Properties

### coordinateSystem

coordinateSystem: TileCoordinateSystem

- Defined in lib/five/model/tile3d/index.ts:108

### `Optional` error

error?: Error | null

- Defined in lib/five/model/tile3d/index.ts:109

### fetcher

fetcher: Fetcher

- Defined in lib/five/model/tile3d/index.ts:105

### groundHeight

groundHeight: number | null

- Defined in lib/five/model/tile3d/index.ts:107

### light

light: boolean

- Defined in lib/five/model/tile3d/index.ts:102

### name

name: string

- Defined in lib/five/model/tile3d/index.ts:101

### `Optional` search

search?: string

- Defined in lib/five/model/tile3d/index.ts:106

### type

type: "point_cloud" | "mesh" | "gaussian_splatting"

- Defined in lib/five/model/tile3d/index.ts:103

### upAxis

upAxis: string

- Defined in lib/five/model/tile3d/index.ts:104